Autoprefixer for gulp
JavaScript CSS
Latest commit 659afca Sep 9, 2014 @battaglr battaglr Add deprecated notes

readme.md

gulp-autoprefixer

The new gulp-autoprefixer is out! Adding support for Autoprefixer v3 and its new API. Be aware, this plugin it's being developed in a new repo.

The v0.0.10 has been deprecated and it's no longer maintained.

If you don't want to migrate, you could still use v0.0.10 —which supports the old API— at your own risk.